Blogue

Retour à la liste des publications

Faille de sécurité Heartbleed : pas d’hémorragie chez PointPub Media Communications .

Catégorie:
Nous avons en effet déjà appliqué le correctif, communément appelé « patch de sécurité », nécessaire à prémunir l’ensemble de nos serveurs contre le fameux bogue qui fait trembler la planète Web depuis quelques jours, et ce, bien avant sa sortie officielle.

Sans vouloir entrer dans les détails trop techniques, la faille de sécurité baptisée Heartbleed touche le logiciel OpenSSL, chargé de crypter et de protéger vos données lorsque vous vous connectez à un site Internet (mots de passe, identifiants, etc.). En gros, cela signifie que certaines personnes mal intentionnées pourraient profiter de ce trou de sécurité pour s’emparer de vos données de connexion à des fins de fraude et de vol d’identité. Plutôt terrifiant.

Un « patch » (une section de code que l'on ajoute à un logiciel pour y apporter des modifications), a toutefois été créé spécifiquement pour colmater cette brèche dans le logiciel OpenSSL. Nous nous sommes donc empressés de l’appliquer, immunisant du coup tous les sites utilisant OpenSSL hébergés chez nous, incluant notre propre site Web, sur lequel vous pouvez continuer de naviguer en toute sécurité!




Laisser un commentaire
* Nom
* Courriel (ne sera pas publié)
*
* - Champs requis